Amazon Aurora with PostgreSQL Compatibility Supports Minor Version 9.6.9



Amazon Aurora with PostgreSQL compatibility has been updated to version 1.3 in support of Release 9.6.9 of the PostgreSQL database. This release includes reliability and performance improvements, along with a number of bug fixes.

Source:: Amazon AWS